Subject: please review and comment on draft-ietf-rtgwg-cl-requirement

From: Alia Atlas <[email-masked]>
Date: Fri, 30 Jul 2010 04:45:22 -0400

draft-ietf-rtgwg-cl-requirement has been substantially improved (and shortened),
as was presented this IETF.

If you reviewed the previous version, this would be a good time to take another
look.   If you didn't, this is a good time to take that first look.

Thanks,
Alia